/* Colors  - http://chir.ag/projects/name-that-color */

$White: #ffffff;
$Shark: #2a2c2e;
$Mercury: #e8e8e8;
$Alabaster: #f8f8f8;
$MineShaft: #383838;
$Rose: #ff0064;
$Malibu: #79beff;
$DodgerBlue: #448aff;
$Silver: #cccccc;
$Gallery: #f0f0f0;
$RegentGray: #78909c;
$Alto: #dddddd;
$RegentGray: #78909c;
